Bug #3039: test/psych should use require_relative
http://redmine.ruby-lang.org/issues/show/3039

Author: Takashi Tamura
Status: Open, Priority: Normal
Category: core, Target version: 1.9.2
ruby -v: ruby 1.9.2dev (2010-03-26 trunk 27066) [x86_64-darwin10.2.0]

When make test-all at trunk, load errors on test/psych/helper.rb occur.
Scripts in test/psych/ should use 

 require_relative 'helper'

instead of 

 require 'test/psych/helper'.


----------------------------------------
http://redmine.ruby-lang.org